Subject: Tenaska Gas management Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Nov 2000 03:35:00 -0800 (PST)

Daren,
Just following up on my email and call last week re: the CPI 
information--just as soon as you can get that to me I will be able to get out 
a revised draft. i know folks are anxious so let me know if there is someone 
else you would like me to ask about this

Thanks for your help,
Sandi
----- Forwarded by Sandi M Braband/HOU/ECT on 11/14/2000 11:32 AM -----

	Sandi M Braband
	10/31/2000 02:14 PM
		 
		 To: Daren J Farmer/HOU/ECT@ECT
		 cc: 
		 Subject: Tenaska Gas management Agreement

Daren,
Can you get me the specifics on the Consumer Price Index as you all would 
like to see it referenced in the agreement. Is there a specific publication 
that I can reference like I do for HSC proces in the first of the month 
Inside FERC --let me know